<?xml version="1.0" encoding="iso-8859-1"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany                               -->
<!-- http://www.e-novative.de                                                -->
<!-- DocBook article template                                                -->
<!-- This file is part of eDE                                                -->
<!-- eDE is free software; you can redistribute it and/or modify             -->
<!-- it under the terms of the GNU General Public License as published by    -->
<!-- the Free Software Foundation; either version 2 of the License, or       -->
<!-- (at your option) any later version.                                     -->
<!-- eDE is distributed in the hope that it will be useful,                  -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of          -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           -->
<!-- GNU General Public License for more details.                            -->
<!-- You should have received a copy of the GNU General Public License       -->
<!-- along with eDe; if not, write to the Free Software                   -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "file:/c:/docbook/dtd/docbookx.dtd">
  <article lang="it">
    <articleinfo>
      <title>NewVoice Group Organizer</title>
      <copyright>
        <year>2007</year>
        <holder>New Voice International AG</holder>
      </copyright>
      <releaseinfo>$Id: nvgrporganizer_help_it.xml 542 2008-04-10 12:53:36Z willi $</releaseinfo>
    </articleinfo>
    <sect1 id="admin">
      <title>Administration</title>
      <para role="inline"></para>
      <sect2 id="admin_config_overview">
        <title>Configuration Overview</title>
        <para revision="2008-02-21 14:41+0700" revisionflag="off" role="intro"></para>
        <para revision="2008-02-21 14:47+0700" revisionflag="off" role="info"></para>
        <sect3 id="admin_config_overview-gccombination">
          <title>Admin Config Overview Group Combination</title>
          <para revision="2008-02-27 15:41+0700" revisionflag="off" role="inline"></para>
        </sect3>
        <sect3 id="admin_config_overview-accombination">
          <title>Admin Config Overview Alarm Combination</title>
          <para revision="2008-02-27 15:42+0700" revisionflag="off" role="inline"></para>
        </sect3>
      </sect2>
      <sect2 id="admin_config_deleteconfirmation">
        <title>Confirm Delete Combination</title>
        <para role="intro"></para>
        <para role="info"></para>
      </sect2>
      <sect2 id="admin_config_gc">
        <title>Add/Edit Group Combination</title>
        <para role="intro"></para>
        <para role="info"></para>
      </sect2>
      <sect2 id="admin_config_ac">
        <title>Add/Edit Alarm Combination</title>
        <para role="intro"></para>
        <para revision="2008-02-27 16:58+0700" revisionflag="off" role="info"></para>
      </sect2>
      <sect2 id="admin_config_confirmationgc">
        <title>Confirm Add Group Combination</title>
        <para revision="2008-02-28 10:17+0700" revisionflag="off" role="intro"></para>
        <para revision="2008-02-28 10:18+0700" revisionflag="off" role="info"></para>
      </sect2>
      <sect2 id="admin_config_confirmationac">
        <title>Confirm Add Alarm Combination</title>
        <para role="intro"></para>
        <para role="info"></para>
      </sect2>
      <sect2 id="admin_acl_gc">
        <title>Administrate Group Combinations</title>
        <para revision="2008-02-27 15:30+0700" revisionflag="off" role="intro"></para>
        <para revision="2008-02-27 15:30+0700" revisionflag="off" role="intro"></para>
        <para revision="2008-02-19 16:11+0700" revisionflag="off" role="info"></para>
        <sect3 id="admin_acl_gc-filter">
          <title>Group Combination Filter</title>
          <para revision="2008-02-27 15:37+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:37+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:37+0700" revisionflag="off" role="inline"></para>
        </sect3>
        <sect3 id="admin_acl_gc-definition">
          <title>Group Combinations Definition</title>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
        </sect3>
      </sect2>
      <sect2 id="admin_acl_ac">
        <title>Administrate Alarm Combinations</title>
        <para revision="2008-02-27 15:36+0700" revisionflag="off" role="intro"></para>
        <para revision="2008-02-27 15:36+0700" revisionflag="off" role="intro"></para>
        <para revision="2008-02-19 16:11+0700" revisionflag="off" role="info"></para>
        <sect3 id="admin_acl_ac-filter">
          <title>Alarm Combination Filter</title>
          <para revision="2008-02-27 15:36+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:36+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:36+0700" revisionflag="off" role="inline"></para>
        </sect3>
        <sect3 id="admin_acl_ac-definition">
          <title>Alarm Combinations Definition</title>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
          <para revision="2008-02-27 15:40+0700" revisionflag="off" role="inline"></para>
        </sect3>
      </sect2>
    </sect1>
    <sect1 id="user">
      <title>User Page</title>
      <para revision="2008-02-21 14:36+0700" revisionflag="off" role="intro"></para>
      <para revision="2008-02-21 14:39+0700" revisionflag="off" role="info"></para>
    </sect1>
  </article>

